<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:padding="8dp"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content">

    <ProgressBar
        android:theme="@style/CircularProgress"
        android:id="@+id/dialog_progress_id"
        android:visibility="gone"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_margin="4dp"
        style="@style/Widget.AppCompat.ProgressBar" />

    <TextView
        android:id="@+id/dialog_progress_text_bottom"
        android:visibility="gone"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="@string/str_no_wifi"
        android:layout_below="@+id/dialog_progress_id"
        android:layout_centerHorizontal="true" />

    <TextView
        android:id="@+id/dialog_progress_text_right"
        android:visibility="gone"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="@string/str_no_wifi"
        android:layout_centerVertical="true"
        android:layout_marginStart="16dp"
        android:layout_toEndOf="@+id/dialog_progress_id" />
</RelativeLayout>
